.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin: 1em 0 0.5em;
  font-weight: 700;
}
.entry-content h1 {
  font-size: 3.2rem;
}
.entry-content h2 {
  font-size: 2.4rem;
}
.entry-content h3 {
  font-size: 2rem;
}

.entry-content p {
  margin: 0 0 1em;
  line-height: 125%;
}

.entry-content ul,
.entry-content ol {
  padding-left: 1.5em;
  margin: 0 0 1em;
  line-height: 125%;
}
.entry-content ul li {
  list-style: disc;
}
.entry-content ol li {
  list-style: decimal;
}

.entry-content .strong,
.entry-content b {
  font-weight: 700;
}
.entry-content em,
.entry-content i {
  font-style: italic;
}

.entry-content a {
  color: #2563eb;
  text-decoration: underline;
}

.entry-content blockquote {
  border-left: 3px solid #ccc;
  padding-left: 1em;
  color: #555;
  margin: 1em 0;
}

.entry-content details {
  padding: 0.5rem;
  margin: 1.6rem 0;
}
.entry-content details summary {
  font-weight: 700;
  cursor: pointer;
  margin-bottom: 0.5em;
}
